<a class="ui blue icon button" href="<%= edit_admin_config_country_country_state_city_path(id: city.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_config_country_country_state_city_path(id: city.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
